# Generated by Django 3.2 on 2022-09-11 18:53

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='reserva_detalle',
            name='reserva_maestro_id',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='app.reserva_maestro'),
        ),
        migrations.AlterField(
            model_name='reserva_detalle',
            name='room_id',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='app.habitacion'),
        ),
        migrations.AlterField(
            model_name='reserva_maestro',
            name='client_id',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='app.cliente'),
        ),
    ]
